ReflectionFunctionAbstract::getName
ReflectionFunctionAbstract::getNumberOfParameters
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getNamespaceName

Gets namespace name

### Description

public string ReflectionFunctionAbstract::getNamespaceName ( void )

Get the namespace name where the class is defined.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The namespace name.

### See Also

- ReflectionFunctionAbstract::getFileName
- namespaces